It's all about the answers!

Ask a question

[closed] What it would take to upgrade all Java instances to Java SE for servers and clients of CLM applications


Unknown User (192) | asked Dec 10 '20, 3:47 a.m.
closed Dec 15 '20, 1:45 a.m. by Muralidhar Rajagopal (8614)

 Hi Team,


We have upgraded from java to 1.8 for WAS 8.5.5. Our security team requested to check the possibility of upgrading the current java version 1.8 to Java SE on server and eclipse clients.
Current Configuration: CLM 6.0.6.1 iFix011 IBM WAS 8.5.5.16 (Version 1.8.0_211 Vendor IBM Corporation Name IBM J9 VM Details JRE 1.8.0 Windows Server 2012 R2 and 64-64-Bit)

The question has been closed for the following reason: "Duplicate Question" by nrmuralidhar Dec 15 '20, 1:45 a.m.

One answer



permanent link
Muralidhar Rajagopal (8614) | answered Dec 15 '20, 1:45 a.m.
FORUM MODERATOR / JAZZ DEVELOPER

 This forum question is a duplicate of the question asked -